package com.changfa.exception;

import com.changfa.enums.StatusEnum;


public class BuzEx extends RuntimeException{
    public BuzEx(){
        super();
    }

    public BuzEx(String message){
        super(message);
    }

    private StatusEnum statusEnum;
    public BuzEx(StatusEnum statusEnum){
        this.statusEnum = statusEnum;

    }

    public StatusEnum getStatusEnum() {
        return statusEnum;
    }

    public void setStatusEnum(StatusEnum statusEnum) {
        this.statusEnum = statusEnum;
    }
}
